body{padding:0;background-color:#505050;font-family:Arial,Helvetica,sans-serif;font-size:100%;color:#ffffff;margin:0;line-height:125%;}
#iv{left:0;margin-top:130px;}
strong{font-weight:bold;}

a:link{text-decoration:none;color:#fff;font-weight:bold;}
a:visited{color:#fff;text-decoration:none;}
a:hover, .frame:hover{text-decoration:none;color:#fff;background-color:#333;}
a:active{text-decoration:none;color:#fff;}

h1,h2,ul,li{margin:0}
h1{font-size:150%;line-height:170%;padding:0.5em 0;text-align:center;}
h2{font-size:160%;font-weight:bold;padding:1em 0 1em 0.5em;clear:left;line-height:150%}
p{margin:0 1em .5em;}
.hg{color:#cc0000;font-weight:bold;}
div.bi{padding:2em 0 1em 0;text-align:center;}
div.s1,div.s2,div.s3{width:90%;margin:0.5em 2%;line-height:135%;}
ul{font-weight:bold;color:#000000;padding:1px 0 1px 12px;list-style:none;}
ul ul{background-color:#505050;}
li{padding:0.5em 0;}
ul a{display:block;width:100%;}
ul a:hover{text-decoration:none;font-weight:bold;background-color:#333;}
input,select,textarea{background-color:#e4ffe4;color:#000000;}
li.b{padding-top:0.6em;}
img{border:0}
div.pl, div.ba{display:none;}
#pf{text-align:left;padding:5px;margin:0;}
#pf p{padding:0.5em;margin:0;line-height:180%; text-align:center;}
#pf p a:visited{color:#0000cc;}
#pf p.h a{background-image:url(../b/zs.png);background-position: -10px -8px;background-repeat:no-repeat;padding-left:1.75em;}
#pf p.we a{background-image:url(../b/zs.png);background-position: -10px -71px;background-repeat:no-repeat;padding-left:1.75em;}
a[target=_blank]:after{content:"";background-image:url(../b/zs.png);background-position: -7px -102px;background-repeat:no-repeat;position:relative;padding-right:1.5em;}
q{quotes:"„" "”";}

ul.text{font-weight:normal;padding:0.3em 1em 0.3em 2em;border:0}
ul.text li{font-weight:normal;list-style:disc;padding:0.2em 0em 0.5em;}
ul.text li.b{padding-top:1em;}

#t{position:absolute;top:0;left:0;width:100%;height:120px; padding-top:15px;font-size:80%;letter-spacing:2px;line-height:150%;font-family:Arial,Helvetica,sans-serif;background-image:url(../b/negativ.png);background-repeat: repeat-x;}

#t div.ct{width:220px; margin:0 auto 0; padding-top:30px;}
#t span.tl{float:left;text-align:right;}
#t span.tm{display:none;visibility:hidden;}
#t span.tr{float:left;text-align:left;padding-left:10px;}

